#fw-section-image-167c22df-8cfb-4f7c-8fa7-462b7db6a4e6 {
--color-primary: #FFFFFF;
--color-primary-rgb: 255, 255, 255;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #707070;
--color-on-primary-rgb: 112, 112, 112;
--color-product-image-background: #c6ccd0;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #FFFFFF;
--primary-btn-text: #707070;
--primary-btn-border-color: #FFFFFF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #FFFFFF;
--secondary-btn-border-color: #FFFFFF;

}


#fw-section-image-with-text-f6a6cf6b-88db-4662-97e2-6176266f08ce {
--color-primary: #FFFFFF;
--color-primary-rgb: 255, 255, 255;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #707070;
--color-on-primary-rgb: 112, 112, 112;
--color-product-image-background: #c6ccd0;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #FFFFFF;
--primary-btn-text: #707070;
--primary-btn-border-color: #FFFFFF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #FFFFFF;
--secondary-btn-border-color: #FFFFFF;

}
#fw-section-image-bb7c1d4e-caba-4ddc-a9a0-155897c63f43 {
--color-primary: #FFFFFF;
--color-primary-rgb: 255, 255, 255;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #707070;
--color-on-primary-rgb: 112, 112, 112;
--color-product-image-background: #c6ccd0;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #FFFFFF;
--primary-btn-text: #707070;
--primary-btn-border-color: #FFFFFF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #FFFFFF;
--secondary-btn-border-color: #FFFFFF;

}
#fw-section-image-63d3c2d2-17f5-451f-b9e2-6b886c0b8205 {
--color-primary: #FFFFFF;
--color-primary-rgb: 255, 255, 255;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #707070;
--color-on-primary-rgb: 112, 112, 112;
--color-product-image-background: #c6ccd0;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #FFFFFF;
--primary-btn-text: #707070;
--primary-btn-border-color: #FFFFFF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #FFFFFF;
--secondary-btn-border-color: #FFFFFF;

}
#fw-section-image-1fb6bb0a-2422-410b-9888-832ec84d45ff {
--color-primary: #FFFFFF;
--color-primary-rgb: 255, 255, 255;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #707070;
--color-on-primary-rgb: 112, 112, 112;
--color-product-image-background: #c6ccd0;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #FFFFFF;
--primary-btn-text: #707070;
--primary-btn-border-color: #FFFFFF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #FFFFFF;
--secondary-btn-border-color: #FFFFFF;

}